@charset "utf-8";
/* CSS Document */

.sixImg li a.zyimg{width: 100%;display: block;padding:0;border-radius: 0;margin:0;background:#fff}
.sixImg{width: 100%;}
.sixImg li{display: inline-block;width: 32.2%;text-align: center;margin-top: .5rem;}
.sixImg li b{font-size: .4rem;line-height: .6rem;}
.sixImg li p{font-size: .35rem;color: #f60606;line-height: .5rem;}
.sixImg li a{display: inline-block; padding: .15rem .3rem;background: #F60606;color: white;border-radius: .5rem;margin-top: .2rem;}
.bg-orange {background-color: #d39c1e}
.bg-pink {background-color: #c629b4}
.bg-green {background-color: #3fb127}
.bg-red {background-color: #e52144}
.bord {border: 1px solid #bfbfbf;width: -webkit-calc(100%/3 - 6px)!important;padding:-webkit-calc(.5rem - 1px) 0!important}
.bg-blue {background-color: #2b5f9b}
.m1-li1{float:left;width: -webkit-calc(100%/3 - 4px);margin:2px;padding:.5rem 0;color:#fff; }
.p20{width: 96%;margin: 0 auto}
.m1-li1 p{line-height: 1.5;font-size:.4rem;text-align: center}
.m1-title {font-size: .65rem;color: #212121;font-weight: 700;text-align: center;margin: .6rem 0 .5rem;letter-spacing: 2px;}
.m1-title span {color: #e00020;font-size: .65rem;}
.zxbtn{width: -webkit-calc(100% - 6px);text-align: center;line-height: 1.03125rem; background-color: rgb(238, 8, 8);color:#fff;font-size: 0.46875rem;display: inline-block;margin:0.625rem auto 0 auto;border-radius:0.515625rem}
.dest{font-size: 0.36rem;line-height: 1.5;text-indent: 2em;text-align: left;margin-bottom:.5rem;}	
.qtlist{float: left;width: -webkit-calc((100% - .5rem)/3 - 4px);text-align: center;border:2px solid #666666;text-align: center;margin-bottom:0.3125rem;line-height: 0.75rem;font-size:0.375rem;l}
.qtmr{margin-left:.25rem;margin-right:.25rem}
.dest span{color: #e00020;font-size: 0.36rem;}
.pic{margin-bottom: 5px}
.zxbtn a{line-height: 1.03125rem; background-color: rgb(238, 8, 8);color:#fff;font-size: 0.46875rem;display: inline-block;width: 100%;border-radius:0.515625rem}
#wrapper2 {height: 1.34375rem;width: 1000px;max-width: 100%;margin:20px auto;}
#wrapper2 img{width:3.15rem;margin-right: .4rem;float:left;}
img{display: block}
.hxx li{width: 48%;float: left;text-align: center}	
.hxx li:nth-of-type(2n){margin-left: 4%;}	
.hxx li img{border-radius: .1rem;}
.hxx li div{font-size: .48rem;font-weight: bold;color: #535252;line-height: 3}
.hxxzx{margin-top: 0}
.hxx1 li{margin-bottom: .6rem}
.zylist{width:-webkit-calc(46% - 6px);padding: 1%;background:#fff;float: left;border:3px solid #f2f4f9;margin-bottom: 2%;}
.zylist:nth-of-type(2n){margin-left: 2%}
.nicpic{margin: 2% 0 4% 0;width: 100%;}
.picScroll-left{width: 9.6rem;overflow: hidden;position:relative;margin: .4rem auto}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 4px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.prev,.next{display: inline-block; width: 30%;}
.picScroll-left .hd{text-align: center;}
.picScroll-left1{width: 100%;overflow: hidden;position:relative;margin: .4rem auto}
.picScroll-left1 .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left1 .bd ul li{ margin:0 4px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left1 .bd ul li .pic{ text-align:center; }
.picScroll-left1 .bd ul li .pic img{width:3.1rem}
.picScroll-left .bd ul li .pic img{width:3.1rem}
.picScroll-left .bd {margin-bottom:.2rem}

.picScroll-left1 .hd{text-align: center;display: none;}